.tabela2 {
border-right:#dadada 1px solid;
border-top:#dadada 1px solid;
border-left:#dadada 1px solid;
border-bottom:#dadada 1px solid;
border-collapse:collapse;
margin:auto;
}

.tabela2 td {
font-size:11px;
font-family:verdana;
text-align:center;
border-left:1px solid #dadada;
padding:8px 10px;
}

.tabela2 th {
background-color:#f3f3f3;
text-align:center !important;
width:340px;
border-left:1px solid #dadada;
padding:5px;
}

.tabela2 .naglowek th {
font-weight:700;
font-size:12px;
color:#ff8040;
border-bottom:#ff8040 1px solid;
font-family:verdana;
text-align:left;
}

.tabela2 tr .r {
border-right:#dadada 1px solid;
font-weight:700;
vertical-align:top;
width:225px;
text-align:right;
}

.tabela2 .tab1 td, .tabela2 .tab2 td {
border-top:#dadada 1px solid;
}

.tabela2 .tab1 td.r, .tabela2 .tab2 td.r {
background-color:#f3f3f3;
}

div.imagebox_right
   {
   margin:2px;
   border:1px solid #FFFFFF;
   height:auto;
   width:auto;
   float:right;
   text-align:center;
   }
div.imagebox_left
   {
   margin:2px;
   border:1px solid #FFFFFF;
   height:auto;
   width:auto;
   float:left;
   text-align:center;
   }
table.autor
{
border: 1px solid #2663AD;
width: 580px;
font-size: 12 px;
color:#000000;
}
.nazwisko
{
font-weight: bolder;
text-align: center;
}


.miniatura_lewa {
    float: left;
    width: 180px;
    margin: 1px;
}

.miniatura_prawa {
    float: right;
    width: 180px;
    margin: 1px;
}
h2.epic {
     font: normal 24px/28px tahoma, arial, sans-serif !important;
     margin: 0px;
     padding: 6px 0px 6px 8px !important;
     border-left: 4px solid #2663AD;
}